Forum Stats

  • 3,855,574 Users
  • 2,264,523 Discussions
  • 7,906,071 Comments

Discussions

We want to upgrade a server from Windows 2008 to Windows 2016 but we have postmaster v7.06 and peopl

3512695
3512695 Member Posts: 1
edited Dec 9, 2019 11:46AM in Enterprise Manager

We want to upgrade a server from Windows 2008 to Windows 2016 but we have postmaster v7.06 and peopletools 8.53 on it. Will these be compatible with windows2016 or should we upgrade to windows2012?